.color--1 {
    color: #ff9000;
}

#game-overlay .popup {
    transition: 500ms;
    transform: translateY(100%);
    display: none;
}

#game-overlay .popup.show {
    transform: translateY(0);
}

header {
    display: flex;
    flex-direction: column;
    justify-content: center;
    min-height: 5em;
}

.header-title {
    font-size: 1.6em;
    color: #ff3b2c;
    padding-top: 5px;
    text-align: center;
    font-weight: 400;
}

.back-button,
.close-button {
    background: #262626;
    border-radius: 40px;
    cursor: pointer;
    padding: 10px 10px 10px 9px;
    position: absolute;
    top: 1em;
}

.back-button>img,
.close-button>img {
    width: 2em;
}

.close-button {
    right: 1em;
}

.back-button {
    left: 1em;
}

.main-content {
    width: 1px;
    max-width: 100%;
    min-width: 100%;
    max-height: 100%;
    min-height: 100%;
    z-index: 1;
    background-color: #262626;
    padding-top: 1em;
    overflow-y: scroll;
    overflow-x: hidden;
    cursor: pointer;
}

.main-content::-webkit-scrollbar {
    width: 5px;
}

.main-content::-webkit-scrollbar-track,
.main-content::-webkit-scrollbar-track-piece {
    background-color: #262626;
}

.main-content::-webkit-scrollbar-thumb {
    background-color: #3E3E3E;
    outline: none;
}

ol,
ul {
    padding-inline-start: 2em;
}

.content-center {
    display: flex;
    align-items: center;
    justify-content: center;
}

.text-center {
    text-align: center;
}

.text-left {
    text-align: left;
}

.align-middle {
    vertical-align: middle;
}